body {
    background-color: #001043;
    color: white;
    margin-top:200px;

}
div img {
    position: relative;
    top: 10px; left: 1200px;
}

/*barre de naviguation*/

nav{
	max-width:1350px;
	margin-right:auto;
	margin-left:auto;
}

.navbarul{
	list-style-type: none;
	overflow: hidden;
	font-family: orkneyregular;
	padding: 0px 100px;
	max-height: 60px;
}

.navbarli{
   float: left;
}


.navbarli a{
   display: block;
   color: #fff;
   text-align: center;
   padding: 0px 20px;
   text-decoration:none;
}

.navbarli a:hover{
   color: rgb(255, 140, 0);
}

img{
	width:70px ;
}

#Profil{
	width:50px ;
}

.neonbox{
	color:#f8d6f7;
   width:100%;
   background-color: #001043;
   box-shadow: 
	   inset 0px 0px 4px 1px #FFFFFF,
	   inset 0px 0px 10px 1px #FF00F5,
	   inset 0px 0px 10px 1px #FF00F5,
	 0px 0px 10px 1px #FF00F5,
  	 0px 0px 10px 1px #FF00F5;
	border-radius: 15px;
}

header{
	position:fixed;
	top: 0;
	left:0;
	width:100%;
	background-color:#001043;
	opacity:0;
	transition : all 0.1s ease-in-out;
}

.anim-header{
	opacity:1;
}